.compressmenu {
display: none;
}
.expandmenu {
}

.dsmodule {

  display: block;

  width: 185px;

  margin: 0 16px 0 20px; border: 2px solid #dddddd;

}

.dsmodule IMG {

  padding-bottom: 3px;

}

.dsmessage {

  font-size: 9px; padding: 5px;

}
.Intellilinksmodule {
	left: 10px;
	width: 85%;
	padding-bottom: 5px; 
	background-color: #d0e0ff; 
	padding-left: 8px; 
	padding-right: 8px; 
	margin-left: 10px;
}
.Intellilinksmodule ul {
	list-style: none;
}

.moduletable_invisible {

  display: block;

  width: 100px;

  height: 100px;

  border: Solid 1px #000000;

}



html {

  height: 100%;

  margin-bottom: 0px;

}



form {

  margin: 0;

  padding: 0;

}



module_stat {

         margin-top: 5px;

}



img,table {

	border:none;

}



table td {

	vertical-align:top;

}



body {

	font-family: Helvetica,Arial,sans-serif;

	line-height: 1.3em;

	margin: 0px 0px 0px 0px;

	font-size: 12px;

	color: #2A4362;

	background: #fff url(../images/bg.jpg) top center;

}



a:link, a:visited {

	text-decoration: none;

	font-weight: normal;

	color: #666666;

}



a:hover {

	text-decoration: underline;

	font-weight: normal;

	color: #333333;

}



input.button {

 cursor: pointer;

 background:none;

}



p {

  margin-top: 0;

  margin-bottom: 5px;

  text-align:justify;

}



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/



#header {

	margin:0 auto;

	width:940px;

}



.left_bg {

	background: transparent url(../images/left_bg.jpg) top right no-repeat;

	width:70px;

}



.middle_bg {

	background: transparent url(../images/.jpg) top right no-repeat;

	width:800px;

}



.right_bg {

	background: transparent url(../images/right_bg.jpg) top left no-repeat;

	width:70px;

}



.top_bg {

	background: transparent url(../images/top_bg.jpg) top center no-repeat;

	width:800px;

	height:45px;

}



.rightside {

	background: transparent url(../images/rightside_bg.jpg) top center no-repeat;

	width:185px;

	height:173px;

}



.header_bg {

	background: transparent url(../images/header_bg.jpg) top center no-repeat;

	width:615px;

	height:173px;

}







#page_bg {

	padding: 0;

	margin:0px auto;

}



#top {

	width:800px;

	margin:0 auto;

	padding:0;

}



div.center {

  padding:0;

}



div#wrapper {

	margin-left: auto;

	margin-right: auto;

	width:800px;

	background: #fff url(../images/wrapper_bg.jpg) 0 0 repeat-y;

}



#logo {

	padding:47px 50px 0 50px;

	height:100px;

	text-align:left;

	margin:0 auto;

}



#logo a, #logo a:link, #logo a:hover {

	font-weight: normal;

	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 36px;

	padding:0px;

	margin:0;

	line-height:1.4em;

	letter-spacing:2px;

	color:#fefefe;

	text-decoration:none;

}



div.newsflash {

	height:160px;

	padding:5px;

	overflow: hidden;

	color:#fff;

	text-align:left;

}

div.newsflash IMG{

   border: 1px Solid #000000;

   margin-top: 33px;

}

div#tabarea {

	margin: 0;

	width:615px;

	height:26px;

	text-align:left;

}



#footer {

	color: #1C3E73;

	width:800px;

	margin:0 auto;

}



.validation {

	float:right;

	padding:8px 20px 0 0;

}



#footer .footer {

	background: transparent url(../images/footer.jpg) top center no-repeat;

	height:28px;

	width:800px;

}



#pathway {

	padding: 0px 10px 8px;

	width: auto;

	margin-right: 250px;

	text-align: left;

}



#search {

	float: right;

	width:320px;

	margin-top: -20px;

	margin-right: 20px;

	height: 40px;

	overflow: hidden;

	text-align:right;

}



#area {

	padding: 0;

	width:100%;

}



#whitebox {

	margin: 0;

	width: auto;

}



#whitebox div {

	text-align: left;

}







#whitebox_br {

	height: 13px;

	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;

}



/* horizontal pill menu */

.pill {

  margin:0px 0 0 1px;

  text-align:left;

}



td.pill_m {

  padding: 0;

  margin: 0 10px;

  width: auto;

  text-align:center;

}



#pillmenu {
  width: 280px;
  white-space: nowrap;
  float: left;
}

#language {
	color: rgb(255, 255, 255);
	font-size: 11px;
	position: relative;
	z-index: 300;
	top: 4px;
	left: 5px;
	width: 930px;
}
#language IMG {
	margin-top: 3px;
}
#pillmenu ul {

  margin: 0;

  padding: 0;

  list-style:none;

}



#pillmenu li {

	float: left;

	margin: 0px 1px 0 0;

	padding: 0;

	background: transparent;

}



#pillmenu a {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 11px;

  font-weight: normal;

	float:left;

  display:block;

  height: 16px;

  line-height: 24px;

  padding: 0px 10px 0 10px;

  color: #fff;

  text-decoration: none;

  background: transparent;

}





#pillmenu a:hover {

  text-decoration: underline;

}



#pillmenu a#active_menu-nav {

	color: #fff;

	background: url(../images/active_arrow.gif) top center no-repeat;

}



#pillmenu a#active_menu-nav:hover {

	color: #fff;

}



#leftcolumn {

	margin: 0;

	text-align:left;

	width: 221px;

	float:left;

	background: url(../images/leftcol_bg.jpg) top left no-repeat;

}





div#maincolumnfull {

	padding:2px 10px;

	float:left;

	width: 760px;

}







div#maincolumn {

padding:5px 10px 5px 10px;

float:left;

width: 559px;

background: url(../images/maincol_bg.jpg) top left no-repeat;

}



div.nopad {

	padding: 0;

	text-align:left;

	width: 547px;

}



td.middle_pad {

	width: 20px;

}



/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/



div.offline {

	background: #fffebb;

	width: 100%;

	position: absolute;

	top: 0;

	left: 0;

	font-size: 1.2em;

	padding: 5px;

}



span.pathway {

  display: block;

  margin: 0 20px;

  height: 16px;

  line-height: 16px;

  overflow: hidden;

}



/* headers */

div.componentheading {

  padding-left: 0px;

}



h1 {

	padding: 0;

	font-family:Helvetica ,Arial,sans-serif;

	font-size: 1.3em;

	font-weight: bold;

	vertical-align: bottom;

	color: #666;

	text-align: left;

	width: 100%;

}



h2, .contentheading {

  margin: 0;

  font-weight: bold;

  font-family: Tahoma,Helvetica,Arial,sans-serif;

  color:#71a7c8;

  font-size: 1.4em;

  padding-left: 0px;

	margin-bottom: 10px;

	text-align: left;

}



table.contentpaneopen h3 {

	margin-top: 25px;

}



h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



h3, .componentheading, table.moduletable th, legend {

  margin: 0;

  font-weight: bold;

  font-family: Tahoma,Helvetica,Arial,sans-serif;

  color:#71a7c8;

  font-size: 1.4em;

  padding-left: 0px;

	margin-bottom: 10px;

	text-align: left;

}





/* small text */

.small {

	font-size: .90em;

	color: #999;

	font-weight: normal;

	text-align: left;

}



.modifydate {

  height: 20px;

  vertical-align: bottom;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	text-align: left;

}



.createdate {

	height: 20px;

	vertical-align: top;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	vertical-align: top;

	padding-bottom: 5px;

	padding-top: 0px;



}



a.readon {

	margin-top: 10px;

	display: block;

	float: left;

	background: url(../images/mw_readon.png) top right no-repeat;

	padding-right: 20px;

	line-height: 14px;

	height: 16px;

}



/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }





/** overlib **/



.ol-foreground {

	background-color: #f6f6f6;

}



.ol-background {

	background-color: #666;

}



.ol-textfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}



.ol-captionfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #f6f6f6;

	font-weight: bold;

}

.ol-captionfont a {

	color: #0B55C4;

	text-decoration: none;

	font-size: 12px;

}



.ol-closefont {}



/* menu links */

.mainlevel_menu2, a.mainlevel_menu2:link, a.mainlevel_menu2:visited {
	display: block;
	height:36px;
	color:#fff;
	font-weight: bold;
	font-family: Tahoma, Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height:26px;
	margin: 10px 0 0 0;

	padding:0px 0 0px 22px;
	text-align: left;
	width:198px;
	background:transparent url(../images/h3_bg.gif) top left no-repeat;
}

.mainlevel {
	margin:0px;
	padding:0px;
	text-indent: 10px;
}
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {

	display: block;

	height: 20px;

}



.article_column {

	padding-right: 5px;

}



.column_separator {

	border-left: 1px dashed #e0e0e0;

	padding-left: 10px;

}



td.buttonheading {



}



.clr {

	clear: both;

}





div#maindivider {

  border-top: 1px solid #ddd;

  margin-bottom: 10px;

  overflow: hidden;

  height: 1px;

}



table.blog span.article_separator {

	display: block;

	height: 20px;

}



/* table of contents */

table.contenttoc {

  width: 300PX;

  margin: 5px;

  border: 1px solid #999;

  padding: 2px;

  font-size: 10px;

  color: #999999;  

  line-height: 15px;

  background-color: #f0f0f0;

  text-indent: 5px;

}

table.contenttoc th {

	font-size: 10px;

	font-weight: bold;

	color: #2F67C0;

}

table.contenttoc td {

  padding: 0px 10px;

}



.pagenavcounter {

	font-size: 10px;

 	color: #999999;

	border-bottom: 1px solid #888;

	padding-top: 24px;

}

.pagenavbar {

	font-size: 10px;

 	color: #999999;

}



/* content tables */

td.sectiontableheader {

  background:transparent url(../images/sectiontableheader_bg.gif) top left repeat-x;

  color: #fff;

  font-weight: bold;

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 6px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}





tr.sectiontableentry1 {

	background:#f3f3f3;

}

tr.sectiontableentry2 {

	background:#fefefe;

}



/* content styles */

table.contentpaneopen, table.contentpane {

	margin: 5px;

	padding: 0;

}



table.contentpaneopen li {

	margin-bottom: 5px;

}



table.contentpaneopen fieldset {

	border: 0;

	border-top: 1px solid #ddd;

}



table.contentpaneopen h3 {

	margin-top: 25px;

}



table.contentpaneopen h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



.highlight {

	background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable {
	margin-bottom: 0px;
}



div.moduletable {
  margin-bottom: 25px;
  padding-top: 10px;

}
div.moduletable_menu2 {
  margin-bottom: 20px;

}


div.module_menu, div.module {

	margin: 0;

	padding: 0;

}



div.module_menu img {

vertical-align:text-bottom;

	padding:0px;

	padding-left: 15px;

	margin:0px;

	padding-top: 0px;

	margin-top: 5px;

}



div.module_menu div div div div ,div.module div div div div {

	background: none;

	padding: 0;

}



div.module_menu div, div.module div {

	

}



div.module_menu div div, div.module div div {

	padding:0 0 10px 0;

	

}



div.module_menu div div div, div.module div div div {

	padding: 0px;

	width: auto;	

}



div.module_menu ul li a:link, div.module_menu ul li a:visited,

div.module ul li a:link, div.module ul li a:visited {

	font-weight: normal;

	background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;

	line-height:24px;

	

}



#leftcolumn div.module table ,#rightcolumn div.module table {

	width: auto;

}



#leftcolumn h3, #rightcolumn h3 {

	height:36px;

	color:#fff;

	font-weight: bold;

	font-family: Tahoma, Helvetica,Arial,sans-serif;

	font-size: 12px;

	line-height:26px;

	margin: -2px 0 0 ;



	padding:0px 0 2px 22px;

	text-align: left;

	width:198px;

	background:transparent url(../images/h3_bg.gif) top left no-repeat;

}





#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c {

	margin:0 0 20px 0;

	padding: 0px;

	text-align:left;

}



#leftcolumn ul.menu, #rightcolumn ul.menu {

	margin:0;

	padding:0px 0 0 10px;

	list-style:none;

	margin: 0px 0;

	width:194px;	

}





#leftcolumn ul.menu li, #rightcolumn ul.menu li {

	margin:0;

	padding:0;

}



#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,

#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {

	display:block;

	line-height:20px;

	border-bottom:1px dotted #cccccc;

	padding:2px 0px 0 12px;

	height:20px;

	text-decoration:none;

	text-align:left;

	color:#666666;

}



#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {

	color:#cccccc;

}



/* ****** left col current menu ****** */

#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 

#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {

	display:block;

	line-height:20px;

	border-bottom:1px dotted #67a1c4;

	padding:2px 0px 0 12px;

	text-decoration:none;

	color:#67a1c4;

}



#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {

	color:#666666;

}



/* ****** left col sub menu ****** */

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {

	margin:0;

	padding:0 0 0 0px;

	list-style:none;

	

}



#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,

#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {

	background: transparent url(../images/menu_sub_link_bg.gif) left no-repeat;

	text-decoration:none;

	color:#666666;

	padding:2px 25px;

}



#leftcolumn ul.menu li.active ul li#current a, #leftcolumn ul.menu li.active ul li#current a a:link {

	background: transparent url(../images/current_link.jpg) left no-repeat;

	text-decoration:none;

	color:#666666;

	padding:2px 25px;

}



#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {

	s/menu_sub_link_bg.gif) left no-repeat;

	color:#666666;

}



/* forms */

#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {

	margin:6px 0;

	padding:0;

	list-style:none;

}



#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {

	margin:0;

	padding:0 2px;

}



table.adminform textarea {

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



div.search input {

	width: 182px;

	border: 3px solid #dddddd;

	background-color:#ffffff;

	margin-left: 14px;

	color: #777777;

}



form#form-login fieldset {

	margin:0px 20px 0 20px;

	padding:20px 0 0 0;

	border:none;

	text-align:left;

}

form#form-login ul { 

	text-align:left;

	list-style:none;

	margin:10px 0 0 0;

	padding:0;	

}

form#form-login ul li{ 

	text-align:left;

	margin:0;

	padding:0 0 0 20px;

}



#leftcolumn div.module h3 {

	top:-500px;

	left:-500px;

	padding-left:0;

	position:absolute;

}







/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #666; }



div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #666; text-align: center; }



/* Parameter Table */

table.paramlist {

	margin-top: 5px;

}



table.paramlist td.paramlist_key {

	width: 128px;

	text-align: left;

	height: 30px;

}



table.paramlist td.paramlist_value {

}



div.message {

	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size : 14px;

	color : #c30;

	text-align: center;

	width: auto;

	background-color: #f9f9f9;

	border: solid 1px #d5d5d5;

	margin: 3px 0px 10px;

	padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.bannergroup {

}



.banneritem {

}



/* Text advert style */



.banneritem_text {

	padding: 4px;

	font-size: 11px;

}



.bannerfooter_text {

	padding: 4px;

	font-size: 11px;

	background-color: #F7F7F7;

	text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }



/* Polls */

.pollstableborder td {

	text-align: left;

}



/* Frontend Editing*/

fieldset {

	border: 1px solid #ccc;

	margin-top: 15px;

	padding: 0 15px;

}



legend {

	margin: 0;

	padding: 0 10px;

}



td.key {

	border-bottom:1px solid #eee;

	color: #666;

}



/* Tooltips */

.tool-tip {

	float: left;

	background: #ffc;

	border: 1px solid #D4D5AA;

	padding: 5px;

	max-width: 200px;

}



.tool-title {

	padding: 0;

	margin: 0;

	font-size: 100%;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

	font-size: 100%;

	margin: 0;

}



/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}







/* ****************************************************************************** */

/* blue */

input,button {

	border:1px solid #dcdcdc;

	background:transparent;

}



input[type="checkbox"], input[type="radio"]{

   background: transparent;

   border: none;

}



/* -------------------------- */

a.sgfooter:link, a.sgfooter:visited {

	color: #ffffff;

	text-decoration:none;

	font-size: 10px;

}

a.sgfooter:hover {

	color: #fff;

	font-family: Arial,sans-serif;

	text-decoration:none;

}

#sgf {

font-size: 11px;

text-align:left;

color: #ffffff;

padding:2px 0 0 10px ;

width:auto;

float:left;

}

.sgf {

text-align:right;

font-size: 11px;

font-family: Arial,sans-serif;

color: #fff;

text-decoration:none;

}

.sgf1 {

font-size: 11px;

font-family: Arial,sans-serif;

color: #fff;

text-align:left;

}



a.sglink:link, a.sglink:visited {

	color			: #666666;

	font-size		: 11px;

	font-family: Arial,sans-serif;

	text-decoration:none;

}

a.sglink:hover {

	color			: #666666;

	font-family: Arial,sans-serif;

	text-decoration:none;

}
.sc3000keyboard {
	color: #FFFF00;
	background-color: #aaa;
	width: auto; height: 14px;
	font-size: 12px;
	padding: 0px 5px 0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: 1px Solid #555;	
	border-right: 1px Solid #555;	
	border-top: 1px Solid #eee;	
	border-left: 1px Solid #eee;					
	}
.stat {
    text-align: center;
}